#tipping TD.l
{
	text-align:left!important;
}

#tipping TD.r
{
	text-align:right!important;
}

#tipping TD.c
{
	text-align:center!important;
}

#tipping TD.vb
{
	vertical-align:bottom!important;
}

#tipping TD.vt
{
	vertical-align:top!important;
}

#tipping TD.vc
{
	vertical-align:middle!important;
}